[KMahjonggLayout]
Name=Grid
Name[nds]=Gadder
Name[pt]=Grelha
Name[pt_BR]=Grelha
Name[sv]=Rutor
Name[uk]=Ґратка
Name[zh_TW]=格子
Description=A rectangular grid of varying height
Description[pt]=Uma grelha rectangular de altura variada
Description[pt_BR]=Uma grelha rectangular de altura variada
Description[sv]=Ett rektangulärt rutnät med varierande höjd
Description[uk]=Прямокутна ґратка змінної висоти
Description[zh_TW]=不同高度的矩形格子
VersionFormat=1
Author=KDE Games team
AuthorEmail=kde-games-devel@kde.org
FileName=grid.layout
